Subject: Petition: A Broader Agenda for Computer Science and Engineering

From: [email-masked]
Date: Sun, 27 Sep 92 12:56:00 -0400

Please consider this email response to be a signature on the petition
sponsored by John McCarthy, Bob Boyer, Jack Minker,
   John Mitchell, and Nils Nilsson.

					Thanks, lonce

   XXX     XXX         Lonce Wyse                                |
  X           X        Center for Adaptive Systems          \    |    /
  X           X        Boston University                     \       /
                       111 Cummington St.                   
                       Boston,MA 02215                   ----         ----
  X           X                                   
  X           X        "The best things in life              /       \
   XXX     XXX         are emergent."                       /    |    \
                                                                 |